/** BASIC */

body, p, li {
	margin: 0px;
	padding: 0px;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	scrollbar-face-color:#C94B05;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #ffffff;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-track-color: #ffffff;
	scrollbar-arrow-color: #ffffff;
	color: #404040;
	line-height: 20px;
	
}


/** headers */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #245387;
	margin-left: 0px;
		margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 7px;
	background-color: #EEEEEE;
}

h2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #DD6620;
	margin-left: 0px;
		margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
}

h3 {
	font-size: 14px;
	letter-spacing: .1em;
	color:#245387;
	padding-left: 0px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

}

h4 {
	font-size: 14px;
	font-weight: bold;
	color: #DD6620;
	font-family: Arial, Helvetica, sans-serif;
margin-bottom: 5px;

}


h4 a {
	font-size: 14px;
	font-weight: bold;
	color: #DD6620;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
	text-decoration: underline;

}

h4 a.hover {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	text-decoration: underline;

}

h5 {
	font-size: 16px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 0px;
	padding: 0px;



}


h6 {
	font-size: 1.1em;
	letter-spacing: 0.1em;
	color: #005FAB;
	background-color: #F5FBFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 0px;

}

a {  font-family:  Verdana,  Arial, Helvetica, sans-serif; font-size: 12px; color: #1D5FAB; font-weight: normal; text-decoration:  none}
a:hover {color: #000000;  text-decoration: underline}

/** top menu */


ul#navlist
{
	margin-left: 0px;
	padding-left: 0px;
	color: #666666;
	padding: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 11px;
}

#navlist li
{
	display: inline;
		font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 11px;
	
}

#navlist a { padding: 1px 5px; font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 11px;}

#navlist a:link, #navlist a:visited
{
color: #404040;
background-color: #ffffff;
text-decoration: none;
}

#navlist a:hover
{
	color: #D5670C;
	
	text-decoration: underline;
	
}


/** right column boxes */

.box {
	border: 1px solid #EEEEEE;
	
	padding: 5px;
	margin: 1px;
}

ul#navlist3
{
	margin-left:10;
	padding-left: 0;
	color: #666666;

	font-weight: normal;


}

#navlist3 li
{
	 
	 list-style-type: none;
	 display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia;
	font-size: 11px;
		
}

#navlist3 a {
	
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display:block;
}

#navlist3 a:link, #navlist3 a:visited
{
color: #808080;
background-color: #ffffff;
text-decoration: none;
}

#navlist3 a:hover
{
color: #000000;


}

.coursetable tr td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	
}

.bodytxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-align:left;
}

/** main menu */

div#topmenunav {
	width:100%;
	height:auto;
	float:left;
	clear:both;
	background-image:url(site-nav-bk.jpg);
	background-position:left center;
	border-bottom:1px solid #ddd;
	margin:0;
	padding:0;
}
div#topmenunav ul {
	width:100%;
	height:auto;
	float:left;
	clear:both;
	border-bottom:1px solid #FFF;
	margin:0;
	padding:0;
}
div#topmenunav ul li {
	list-style-type:none;
	display:inline;
	margin:0;
	padding:0;
}
div#topmenunav ul li a {
	display:block;
	float:left;
	text-decoration:none;
	background-color:transaprent;
	background-image:url(s-bk.jpg);
	background-position:right center;
	background-repeat:repeat-x;
	color:#333;
	padding:0.7em 1.2em;
}
div#topmenunav ul li a.s1, div#topmenunav ul li a.s1:hover {
	background-image:url(s1-bk.jpg);
	background-position:right center;
	color:#FFF;
	font-weight:700;
	padding-right:2em;
}
div#topmenunav ul li a:hover, body.s1 div#topmenunav ul li a.s1, body.s2 div#topmenunav ul li a.s2, body.s3 div#topmenunav ul li a.s3, body.s4 div#topmenunav ul li a.s4, body.s5 div#topmenunav ul li a.s5, body.s6 div#topmenunav ul li a.s6, body.s7 div#topmenunav ul li a.s7, body.s8 div#topmenunav ul li a.s8 {
	background-image:url(s-bk-hover.jpg);
	color:#000;
}
body.s2 div#topmenunav ul li a.s1 {
	background-image:url(s1-bk-hover.jpg);
}

.formbox {
	width: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin:2px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	

}

.signupformbox {
	width: 400px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin:2px;
	padding: 0px;
	border: 1px solid #CCCCCC;
	
}

.btn {

	color:#FFffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #245387;
	border: 1px solid #153451;
	width: 200px;
	margin: 5px;
	padding: 5px;
}

li.smallbullet{
	font-family: verdana;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	list-style-image: url(tick-green.png);
} 

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	
}

.credit {
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;

}

.credit a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}

.credit a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}